# Uses of Interface
java.util.function.ToDoubleBiFunction

Packages that use ToDoubleBiFunction
Package
Description
java.util.concurrent
Utility classes commonly useful in concurrent programming.

## Uses of ToDoubleBiFunction in java.util.concurrent

Methods in java.util.concurrent with parameters of type ToDoubleBiFunction
Modifier and Type
Method
Description
`double`
ConcurrentHashMap.`reduceToDouble(long parallelismThreshold, ToDoubleBiFunction<? super K,? super V> transformer, double basis, DoubleBinaryOperator reducer)`
Returns the result of accumulating the given transformation of all (key, value) pairs using the given reducer to combine values, and the given basis as an identity value.